AVG-2136 log

Package ruby-addressable
Status Fixed
Severity Medium
Type denial of service
Affected 2.7.0-3
Fixed 2.8.0-1
Current 2.8.0-1 [community]
Ticket None
Created Tue Jul 6 16:18:00 2021
Issue Severity Remote Type Description
CVE-2021-32740 Medium Yes Denial of service
An uncontrolled resource consumption vulnerability exists in ruby- addressable after version 2.3.0 and before version 2.8.0. Within the URI template...
Date Advisory Package Type
06 Jul 2021 ASA-202107-19 ruby-addressable denial of service